<template>
  <el-container>
    <el-header>
      <p class="userTitle">User Detail</p>
    </el-header>

    <el-main>
      <h1>{{userId}}</h1>
    </el-main>
  </el-container>
</template>

<script>
export default {
  name: '#userDetail',
  data () {
    return {
      userId: this.$route.query.userId
    }
  }
}
</script>

<style>
  .userTitle {
    margin-top: 0px;
    color: rgb(197, 34, 34);
    font-size: 20px;
  }
</style>
